*, body {
	font-size: 10pt !important;
	line-height: 12pt !important;
	font-family: arial, helvetica, sans-serif !important;
	color: #000 !important;
	background: none !important;
	border: none !important;
	position: relative !important;
	top: 0px !important;
	left: 0px !important;
	margin: 0px !important;
	padding: 0px !important;
	float: none !important;
	position: static !important;
	}
body {
	margin: 10px !important;
	width: auto !important;
	}
br.clear {
	clear: both !important;
	line-height: 0 !important;
	height: 0 !important;
	font-size: 0 !important;
	overflow: hidden !important;
	}
	html[xmlns*=""] body:last-child br.clear + br.clear { display: none !important; } /* Safari Hack */
	body:last-child:not(:root:root) br.clear + br.clear { display: none !important; } /* Safari Hack */
	@media all and (min-width: 0px) { br.clear + br.clear { display: none !important; } } /* Webkit Hack */
br.clear[class] {
	margin-top: -1px !important;
	}
*+html br.clear[class] {
	margin: 0 !important;
	}
a {
	text-decoration: underline !important;
	}
a img {
	text-decoration: none !important;
	border: none !important;
	display: block !important;
	}
p {
	margin-bottom: 15px !important;
	}
hr {
	width: 100% !important;
	border-bottom: 2px solid black !important;
	margin-bottom: 15px !important;
	}
h1 {
	display: block !important;
	height: auto !important;
	font-size: 14pt !important;
	line-height: 22pt !important;
	margin: 0 0 20px 0 !important;
	}
h1 a {
	display: block !important;
	font-size: 14pt !important;
	line-height: 22pt !important;
	text-decoration: none !important;
	}
h2 {
	height: auto !important;
	font-size: 13pt !important;
	line-height: 16pt !important;
	margin: 2em 0 10px 0px !important;
	}
h3, h4, big {
	height: auto !important;
	font-size: 11pt !important;
	line-height: 14pt !important;
	margin: 10px 0px !important;
	}
h1 *, h2 *, h3 *, h4 *, h5 * { font-size: 1em !important; }
big, b {
	font-weight: bold !important;
	}
ul {
	list-style-type: disc !important;
	margin: 4px 0 4px 18px !important;
	}
* html ul {
	margin-left: 20px !important;
	}
input, select, textarea {
	border: 1px solid #000 !important;
	}
table tr td {
	vertical-align: top !important;
	padding-right: 8px !important;
	}
	
#pfadzeile {
	margin-bottom: 20px !important;
	}
.inline-absatz {
	margin-bottom: 0.9em !important;
	}
.inline-absatz p {
	display: inline !important;
	}
.aktuelles-teaser, .aktuelles-detail {
	padding-bottom: .8em !important;
	}

.imgcontainer { float: right !important; margin: 0 7px 7px 7px !important; }

a.bildthumb span,
ul li span,

#container-servicelinks,
#container-navigation,
#container-bildzeile,
#content-left,
#content-right,
#container-fusszeile,

.hide,
.contactform,
.noprint
 { 
	display: none !important; 
	}
